package com.fengqi.wechat.entity.vo.inner;

import java.io.Serializable;

/**
 * 
* @ClassName: ResponseInfo  
* @Description: 响应实体
* @author xiewen
* @date 2017年6月5日  
*
 */
public class ResponseHead implements Serializable {

	private static final long serialVersionUID = 1L;

	/**
	 * 响应码
	 */
	private String responseCode;
	/***
	 * 响应信息
	 */
	private String responseMsg;

	public String getResponseCode() {
		return responseCode;
	}

	public void setResponseCode(String responseCode) {
		this.responseCode = responseCode;
	}

	public String getResponseMsg() {
		return responseMsg;
	}

	public void setResponseMsg(String responseMsg) {
		this.responseMsg = responseMsg;
	}

}
